<%= form_for(item) do |f| %>
  <% if item.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(item.errors.count, "error") %> prohibited this item from being saved:</h2>

      <ul>
      <% item.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :owner_id %>
    <%= f.number_field :owner_id %>
  </div>

  <div class="field">
    <%= f.label :owner_type %>
    <%= f.text_field :owner_type %>
  </div>

  <div class="field">
    <%= f.label :item_id %>
    <%= f.number_field :item_id %>
  </div>

  <div class="field">
    <%= f.label :item_status %>
    <%= f.text_field :item_status %>
  </div>

  <div class="field">
    <%= f.label :item_charges %>
    <%= f.number_field :item_charges %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
